*{
   
    
    margin: 0px;
    padding: 0px;
}


/*HEADER Y MENU*/
header{
    background-color: #0a91ab;
    display: flex;
    flex-direction: column;
    align-items: center;
}

header>img{
    width: 300px;
    height: 200px;
}   

header>h1{
    color: #ffc045;
    margin-top: 0px;
    margin-bottom: 0px;
}

.navbar{
    background-color: #ffc045;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top: 0px;
}    

nav{
    padding: 30px;
}

nav>a{
    padding: 30px;
    margin-left: 30px;
    margin-right: 30px;
    text-decoration: none;
    color: black;
}

a:hover{
    color:red;
}



/*Juegos*/

.juegos>article{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 30px;
}

.juegos>article>div>p{
    font-size: 30px;
    
}

.cajon{
    width: 70%;
}

.Ver_mas{
    display:flex;
    justify-content: flex-end;
    align-self: flex-end;
    border-radius: 10px;
    background-color: #ffc045;
    font-size: 20px;
    margin-top: 115px;
} 

.Ver_mas>a{
    color: black;
    text-decoration: none;
}

.Ver_mas>a:hover{
    color: red;
}

/*FOOTER*/
.PieDePagina{
    display: flex;
    justify-content: space-between;
    justify-content: space-around;
}

footer>a>img{
    width: 20px;
    height: 20px;
}